Necesito ayuda. No me deja actualizar nada

Hi
I cannot update anything. Not even the operating system through the terminal.
Captura de pantalla de 2021-09-20 10-34-34|690x387

  1. Abra la aplicación llamada ‘Terminal
  2. En esta aplicación, ejecute el comando:
killall gnome-software
flatpak update --appstream && flatpak update -y
gnome-software

This pops up: Updating appstream data for remote eos-apps
Error updating: Error updating appstream2: Unable to load summary from remote eos-apps: Certificado TLS inaceptable; Error updating appstream: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Updating appstream data for remote eos-runtimes
Error updating: Error updating appstream2: Unable to load summary from remote eos-runtimes: Certificado TLS inaceptable; Error updating appstream: Unable to load summary from remote eos-runtimes: Certificado TLS inaceptable
Updating appstream data for remote eos-sdk
Error updating: Error updating appstream2: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable; Error updating appstream: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Updating appstream data for remote flathub
Looking for updates…
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-apps: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-runtimes: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Warning: Can’t find dependencies: Unable to load metadata from remote eos-sdk: unknown error
Error updating remote metadata for ‘eos-apps’: Certificado TLS inaceptable
Error updating remote metadata for ‘eos-runtimes’: Certificado TLS inaceptable
Error updating remote metadata for ‘eos-sdk’: Certificado TLS inaceptable
Actualizando: org.freedesktop.Platform/x86_64/21.08 desde
flathub
[####################] 7 delta parts, 1 loose fetched; 9727 KiB transferred in 1
Ahora a las 16d161d8a717.
Actualizando: org.freedesktop.Platform.Locale/x86_64/21.08 desde
flathub
[####################] 1 delta parts, 1 loose fetched; 667 KiB transferred in 4
Ahora a las d67959d6af12.
Actualizando: org.freedesktop.Platform.VAAPI.Intel/x86_64/21.08 desde
flathub
[####################] 1 delta parts, 1 loose fetched; 282 KiB transferred in 3
Ahora a las 22de9c2512e0.
Error: Fallo al actualizar com.endlessm.CompanionAppService/x86_64/stable: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.EknServicesMultiplexer/x86_64/stable: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.astronomy.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.biology.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.biology.th/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.biology.vi/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.celebrities.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.celebrities.th/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.celebrities.vi/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.cooking.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.encyclopedia.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.encyclopedia.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.encyclopedia.th/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.encyclopedia.vi/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.finance/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.geography.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.health.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.kapan_lagi.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.math.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.okezone.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.photos/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.physics.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.programming/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.quote_of_the_day.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.resume/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.soccer.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.socialsciences.id/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.times_of_india.en_IN/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.translation/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.travel.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.wiki_art.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.word_of_the_day.en/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.github.Slingshot/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar de.billardgl.Billardgl/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar io.github.Supertux/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Warning: runtime/org.freedesktop.Platform.VAAPI.Intel/x86_64/19.08 is end-of-life, with reason: The Freedesktop SDK 19.08 runtime is no longer supported as of September 1, 2021. Please ask your application developer to migrate to a supported version
Error: Fallo al actualizar net.blockout.Blockout2/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.gcompris.Gcompris/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.olofson.Kobodeluxe/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Atanks/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Audacity/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Btanks/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.ChromiumBSU/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Extremetuxracer/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Rili/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Supertuxkart/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Torcs/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Tuxfootball/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.sourceforge.Warmux/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar net.wz2100.Warzone2100/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.armagetronad.Armagetronad/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.debian.Tuxpuck/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.debian.alioth.tux4kids.Tuxtype/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.frozenbubble.FrozenBubble/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.gimp.Gimp/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.gnome.Freecell/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Actualizando: org.gnome.Genius/x86_64/stable desde
flathub
[####################] 1 metadata, 0 content objects fetched; 591 B transferred
Error: Fallo al actualizar org.gnome.Genius/x86_64/stable: GDBus.Error:org.freedesktop.DBus.Error.Failed: Error deploying: Failed to read commit 050316394c51f161aa44fc0fb2f8d724fdad38586fc9b505e711ba4435e1e75d: No such metadata object abec77245c87023aad07da3251434f4b6193f3327464a7ba15af0d067a357b30.dirtree
Actualizando: org.gnome.Gnote.Locale/x86_64/stable desde
flathub
[####################] 11 metadata, 2 content objects fetched; 47 KiB transferre
Ahora a las b165601d0909.
Error: Fallo al actualizar org.gnome.Iagno/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.gnome.Quadrapassel/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.gnome.Solitaire/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.gnome.Tetravex/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Actualizando: org.gnome.Weather.Locale/x86_64/stable desde
flathub
[####################] 3 metadata, 0 content objects fetched; 8 KiB transferred
Ahora a las d1d6b5059af4.
Error: Fallo al actualizar org.gnome.people.dscorgie.Labyrinth/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Actualizando: org.inkscape.Inkscape.Locale/x86_64/stable desde
flathub
[####################] 15 metadata, 3 content objects fetched; 11 KiB transferre
Ahora a las 88f99a8f2f23.
Error: Fallo al actualizar org.kde.Kalzium/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kapman/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Katomic/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kblocks/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kbounce/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kbruch/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kdiamond/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kgeography/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kgoldrunner/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kigo/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Killbots/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kjumpingcube/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Klines/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Knavalbattle/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Knetwalk/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Ksame/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Ksquares/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Ksudoku/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Ktuberling/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kubrick/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Kwordquiz/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.kde.Palapeli/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.maemo.Numptyphysics/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.marsshooter.Marsshooter/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.openarena.Openarena/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.seul.Pingus/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.squeakland.Etoys/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.squeakland.Scratch/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.stellarium.Stellarium/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.sugarlabs.Turtleblocks/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar org.tuxfamily.Xmoto/x86_64/eos3: Unable to load summary from remote eos-apps: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.Platform/x86_64/eos3.2: Unable to load summary from remote eos-runtimes: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.apps.Platform.Locale/x86_64/1: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.apps.Platform.Locale/x86_64/3: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.apps.Platform/x86_64/1: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Error: Fallo al actualizar com.endlessm.apps.Platform/x86_64/3: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Error: Fallo al actualizar org.freedesktop.Platform.Icontheme.EndlessOS/x86_64/1.0: Unable to load summary from remote eos-sdk: Certificado TLS inaceptable
Warning: runtime/org.freedesktop.Platform.Locale/x86_64/1.6 is end-of-life, with reason: The Freedesktop 1.6 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported runtime.
Warning: runtime/org.freedesktop.Platform.VAAPI.Intel/x86_64/1.6 is end-of-life, with reason: The Freedesktop 1.6 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported runtime.
Warning: runtime/org.freedesktop.Platform.ffmpeg/x86_64/1.6 is end-of-life, with reason: The Freedesktop 1.6 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported runtime.
Warning: runtime/org.freedesktop.Platform/x86_64/1.6 is end-of-life, with reason: The Freedesktop 1.6 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported runtime.
Warning: runtime/org.gnome.Platform.Locale/x86_64/3.24 is end-of-life, with reason: GNOME 3.24 runtime is no longer supported as of 11th January 2019. Please ask your application developer to migrate to a supported platform.
Warning: runtime/org.gnome.Platform.Locale/x86_64/3.26 is end-of-life, with reason: The GNOME 3.26 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported platform.
Warning: runtime/org.gnome.Platform.Locale/x86_64/3.28 is end-of-life, with reason: The GNOME 3.28 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported platform.
Warning: runtime/org.gnome.Platform/x86_64/3.24 is end-of-life, with reason: GNOME 3.24 runtime is no longer supported as of 11th January 2019. Please ask your application developer to migrate to a supported platform.
Warning: runtime/org.gnome.Platform/x86_64/3.26 is end-of-life, with reason: The GNOME 3.26 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported platform.
Warning: runtime/org.gnome.Platform/x86_64/3.28 is end-of-life, with reason: The GNOME 3.28 runtime is no longer supported and does not receive security updates. Please ask your application developer to migrate to a supported platform.
error: Han fallado una o más operaciones

I assume that you are running a rather old version of EOS, so please follow the information in this support article:


If that still does not help, please provide us with a diagnostic by running eos-diagnostics and upload the generated file here.